--- old/usr/src/man/man9f/csx_ResetFunction.9f	2014-11-12 17:44:37.773423675 +0100
+++ /dev/null	2014-11-12 17:44:37.000000000 +0100
@@ -1,151 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_RESETFUNCTION 9F "Jul 19, 1996"
-.SH NAME
-csx_ResetFunction \- reset a function on a PC card
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_ResetFunction\fR(\fBclient_handle_t\fR \fIch\fR, \fBreset_function_t *\fR\fIrf\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI\fR Specific (Solaris \fBDDI\fR)
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR\fR
-.ad
-.RS 6n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIrf\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBreset_function_t\fR structure.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBcsx_ResetFunction()\fR requests that the specified function on the \fBPC\fR
-card initiate a reset operation.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBreset_function_t\fR are:
-.sp
-.in +2
-.nf
- uint32_t     Socket;        /* socket number */
-  uint32_t     Attributes;    /* reset attributes  */
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBSocket\fR\fR
-.ad
-.RS 14n
-Not used in Solaris, but for portability with other Card Services
-implementations, it should be set to the logical socket number.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBAttributes\fR\fR
-.ad
-.RS 14n
-Must be \fB0\fR.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR\fR
-.ad
-.RS 27n
-Card Services has noted the reset request.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_IN_USE\fR\fR
-.ad
-.RS 27n
-This Card Services implementation does not permit configured cards to be reset.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR\fR
-.ad
-.RS 27n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR\fR
-.ad
-.RS 27n
-No \fBPC\fR card in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_SOCKET\fR\fR
-.ad
-.RS 27n
-Specified socket or function number is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR\fR
-.ad
-.RS 27n
-No \fBPCMCIA\fR hardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_event_handler\fR(9E), \fBcsx_RegisterClient\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard\fR, PCMCIA/JEIDA
-.SH NOTES
-.sp
-.LP
-\fBcsx_ResetFunction()\fR has not been implemented in this release and always
-returns \fBCS_IN_USE\fR.
